@font-face {
    font-family: google_sans;
    src: url(GoogleSans-Regular.ttf);
  }
  @font-face {
    font-family: google_sans_medium;
    src: url(GoogleSans-Medium.ttf);
  }
  @font-face {
    font-family: google_sans_bold;
    src: url(GoogleSans-Bold.ttf);
  }
  @font-face {
    font-family: Robo_bold;
    src: url(Roboto-Bold.ttf);
  }

* {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    line-height:1;
    box-sizing: border-box;
 
    transition-timing-function: ease-in;
    color: #00000086;
}


 *:before, *:after {
    box-sizing: border-box;
  }

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}


.twj-container{
    width:100%;
    height:100%;
    
}

.twj-border-1{
        border:1px solid #cecece;
}
.twj-center{
    max-width: 1100px;
    margin: 0px auto;

}
.twj-header{
   
    height:100px;
   
   
    display: grid;
    grid-template-columns:150px auto;
    align-items: center;
}

.twj-logo img{
    width:100px;
}

.twj-font-family-bold{ font-family: google_sans_bold;}
.twj-nav{
   
    display:grid;
    grid-template-columns:auto 1fr 1fr 1fr 1fr 1fr;
    text-align: center;
    width: 460px;
    justify-self: right;
    font-size: 12px;
}

.twj-nav div{
    letter-spacing: 1.5px;
    line-height: 30px;
}

.twj-nav div:nth-last-child(1){
    color: #ff000086;
    border-bottom: 2px solid #ff00004a;
    width: 73.8px;
    margin-left: 9px;
    margin-right: 9px;
}

.twj-home{
   
    height: 100vh;
    background-image: url(/images/twj-home.svg);

    background-position: center;
    background-repeat: no-repeat;
    background-size: 150%;
}

.twj-services {
  
    height: 100vh;
    display: grid;
    align-items: center;
}

.twj-services:nth-child(1){
    display: grid;
    align-items: center;
    border: 1px solid red;
    height: 500px;
}

.twj-services-image{
    background-image: url("images/twj-services.svg");

    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position-x: -10px;
}

.twj-padding-bottom{
    padding-bottom: 50px;
}
.twj-heading-p{
    font-size: 44px;
    line-height: 100px;
}

.twj-subtext-p{
    font-size: 26px;
    line-height: 100px;
}

.twj-3-box{

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.twj-2-box{

    display: grid;
    grid-template-columns: 1fr 1fr;
  
   
}

.twj-ul li{    list-style: none;
    display: grid;
    grid-template-columns: 30px auto;}

.twj-ul li span{
    width: 10px;
    height: 10px;
    background: #ff7b8e;;
    border-radius: 5px;
    align-self: center;
}   

.twj-ul li p{
    line-height: 60px;
    font-size: 14px;
}

.twj-about-us{
    height: 100vh;



}

.twj-about-p{

    
    padding-top: 60px;
  
}

.twj-about-p p:nth-child(2){
    font-size: 26px;
    line-height: 30px;
    padding-top: 40px;
    padding-right: 23%;
}

.twj-about-us-image{
  
    background-image: url("images/twj-aboutus.svg");
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: 86%;
    height: 600px;
    background-position-x: 78px;
 
}

.twj-career-image{
  
    background-image: url("images/twj-cafe.jpg");
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 600px;
    background-position-x: -54px;
    
 
}


.twj-lets-talk-image{
  
    background-image: url("images/lets talk.svg");
    
    background-position: center;
    background-repeat: no-repeat;
   
    background-size: 100%;
    height: 512px;
    
 
}
.twj-red{
    color: #ff7b8e;
}

.twj-top-fixed-nav{

    position: fixed;
    margin: 0px auto;
    width: 100%;
 
    background: white;
}